@charset "utf-8";

/*=====================================
common.css
=====================================*/

/*-------------------------------------
 reset
-------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	max-width: 100%;
	line-height: 0;
	vertical-align: bottom;
}
iframe {
	vertical-align: bottom;
	border: 0;
}
table th,
table td {
	vertical-align: top;
}
input,
select,
textarea,
button {
	font-family: 'Noto Sans JP', sans-serif;
	-webkit-appearance: none;
	-moz-appearance: none;
}
select::-ms-expand {
	display: none;
}
*, :after, :before {
	box-sizing: border-box;
}


/*-------------------------------------
 setting
-------------------------------------*/
body {
	position: relative;
	color: #444;
	font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", "メイリオ", sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.4;
	overflow-wrap: break-word;
	word-wrap: break-word;
	background: #fff;
	-webkit-text-size-adjust: 100%;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
strong {
	font-weight: bold;
}
em {
	font-style: normal;
}
.forPC { display: block; }
.forSP { display: none; }
img.forPC, br.forPC, span.forPC { display: inline-block }


/*-------------------------------------
 layout
-------------------------------------*/
#wrapper {
	position: relative;
	overflow: hidden;
}
.inner {
	position: relative;
	max-width: 1010px;
	margin: 0 auto;
	padding: 0 10px;
}
.inner:after {
	clear: both;
	display: block;
	content: "";
}


/*-------------------------------------
 headerArea
-------------------------------------*/
.headerArea {
	height: 60px;
}
.headerArea .inner {
	display: flex;
}
.headerLogo {
	padding: 14px 0 0 0;
}
.headerTitle {
	padding: 18px 0 0 18px;
	font-size: 20px;
	font-weight: bold;
	vertical-align: bottom;
}


/*-------------------------------------
 mainVisual
-------------------------------------*/
.mainVisual h1 {
	position: relative;
	height: 400px;
}
.mainVisual h1 img {
	position: absolute;
	top: 0;
	left: 50%;
	max-width: inherit;
	margin-left: -960px;
}


/*-------------------------------------
 mainArea
-------------------------------------*/

/* newsBlock
-------------------------------------*/
.newsBlock .inner {
	max-width: 820px;
	padding-top: 40px;
	padding-bottom: 40px;
}
.newsBlock h2 {
	margin: 0 0 15px 0;
	padding: 0 0 5px 10px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #dcdcdc;
}
.newsList li {
	display: flex;
	margin: 0 0 12px 0;
}
.newsList li .date {
	width: 7em;
	flex-shrink: 0;
	padding: 0 10px 0 0;
}

/* serviceBlock
-------------------------------------*/
.serviceBlock {
	background: #f4f4f4;
}
.serviceBlock .inner {
	padding-top: 50px;
	padding-bottom: 70px;
}
.serviceList {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -29px 0 0;
}
.serviceList .clm {
	width: 50%;
	padding: 0 29px 30px 0;
	flex-shrink: 0;
}
.serviceList .card {
	height: 100%;
	background: #fff;
}
.serviceList a {
	display: block;
	text-decoration: none;
}
.serviceList .item {
	padding: 18px 30px 60px 30px;
}
.serviceList .item h2 {
	margin: 0 0 15px 0;
	color: #000;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
.serviceList .tag {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px 20px 0;
}
.serviceList .tag li {
	display: inline-block;
	margin: 0 10px 10px 0;
	padding: 3px 10px 2px 10px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-radius: 3px;
	background: #00b34f;
}


/*-------------------------------------
 footerArea
-------------------------------------*/
#footer .inner {
	max-width: 950px;
}
/* #footer .list1, #footer .list2
=======================================*/
#footer ul {
	padding: 0.32em 0 0.35em 14px;
	zoom: 100%; /* for clearfix */
}
@media screen and (-webkit-min-device-pixel-ratio: 0) { /* for safari */
 #footer ul {
 padding: 0.4em 0 0.35em 14px;
}
}
#footer .list1 {
	background: #093;
	color: #fff;
}
#footer ul:after {
	clear: both;
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
}
#footer li {
	float: left;
	padding: 0 10px 0 0;
}
#footer li a {
	margin: 0 10px 0 0;
}
#footer .list1 li a {
	color: #fff;
}
#footer .list1 li a:hover {
	color: #039;
}
#footer .list2 {
	width: 783px;
	border-bottom: 1px solid #ccc;
}
#footer .list2 li a {
	color: #444;
}
#footer .list2 li a:hover {
	color: #039;
}
/* copyright
=======================================*/
#footer .copyright {
	padding: 0.32em 0 0.35em 14px;
	font-size: 93%;
}
/* logo
=======================================*/
#footer .logo {
	position: absolute;
	right: 0;
	bottom: 18px;
}

































/*-------------------------------------------------------------------
 Media Queries
-------------------------------------------------------------------*/

/* SP layout
-------------------------------------------------------------------*/
@media screen and (max-width: 768px) {

.forPC { display: none !important; }
.forSP { display: block; }
img.forSP, br.forSP, span.forSP { display: inline-block }


/*-------------------------------------
 headerArea
-------------------------------------*/
.headerLogo {
	padding: 20px 0 0 0;
}
.headerLogo img {
	width: 85px;
}
.headerTitle {
	padding: 23px 0 0 12px;
	font-size: 14px;
}


/*-------------------------------------
 mainVisual
-------------------------------------*/
.mainVisual h1 {
	height: auto;
}
.mainVisual h1 img {
	position: relative;
	top: auto;
	left: auto;
	width: 100%;
	margin-left: 0;
}


/*-------------------------------------
 mainArea
-------------------------------------*/

/* newsBlock
-------------------------------------*/
.newsBlock .inner {
	padding-top: 30px;
	padding-bottom: 30px;
}
.newsList li {
	display: block;
	margin: 0 0 15px 0;
}
.newsList li .date {
	width: auto;
	padding: 0 0 3px 0;
}

/* serviceBlock
-------------------------------------*/
.serviceBlock .inner {
	padding-top: 30px;
	padding-bottom: 50px;
}
.serviceList {
	display: block;
	margin: 0;
}
.serviceList .clm {
	width: auto;
	max-width: 480px;
	margin: 0 auto;
	padding: 0 0 30px 0;
}
.serviceList .item {
	padding: 15px 20px 50px 20px;
}
.serviceList .item h2 {
	margin: 0 0 15px 0;
	font-size: 18px;
}
.serviceList .tag {
	margin: 0 -7px 15px 0;
}
.serviceList .tag li {
	margin: 0 7px 7px 0;
	padding: 3px 7px 2px 7px;
	font-size: 12px;
}


/*-------------------------------------
 footerArea
-------------------------------------*/
#footer ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 15px 0;
}
#footer li {
	float: none;
	display: inline-block;
	padding: 2px 5px;
	font-size: 13px;
}
#footer .list2 {
	width: auto;
	margin: 0 -10px;
	padding: 0 10px;
}
#footer .group {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px 0;
}
#footer .copyright {
	padding: 0;
}
#footer .logo {
	position: relative;
	right: auto;
	bottom: auto;
}





}



@media screen and (max-width: 350px) {



}






/* PC layout
-------------------------------------------------------------------*/
@media screen and (min-width: 769px) {


a img,
.hover,
.serviceList a {
	text-decoration: none;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	backface-visibility: hidden;
}
a:hover img,
.hover:hover,
.serviceList a:hover {
	opacity: 0.7;
}


}



